﻿body {
    background-image: url('../Images/bacground2.jpg');
    background-attachment: fixed;
    background-size: 100%;
}

.wrapper {
    width: 1000px;
    height:auto;
    margin:auto;
    min-height:100%;
    background-color: rgb(255, 255, 255);
    background: rgba( 255, 255, 255, 0.85);
}

.logo2 img {
    width: 1000px;
    height: 175px;
}

a:link {
    display: block;
    text-decoration: none;
    color: rgb(0,0,139);
}

a:hover, a:active {
   color: rgb(0,148,255);
}

a:visited{
    color: rgb(128,128,128);
 }

ul {
    list-style-type: none;
}

li {
    display: inline-block;
    font-size: 35px;
    text-align: center;
    padding: 10px;
    padding-bottom: 40px;
    padding-left: 75px;
}

h1 {
    text-align: center;
    font-size: 65px;
    color: rgb(0,0,139);
    font-family:'Bodoni MT Condensed';
}

p {
    padding-right: 60px;
    padding-left: 60px;
    font-size: 18px;
}

#gallery_hc img {
    width: 700px;
    height: 441px;
    padding-left: 50px;
}

/*#floater2 {
    position: fixed;  
    top: 0px; 
    z-index: 999; 
    width:100%; 
    height: 300px;
    background-color: rgb(255, 255, 255);
    background: rgba( 255, 255, 255, 0.85);
}

#about_hc {
    padding-top: 290px;
}*/

.container1{
    padding-left: 100px;

}

h2 {
    text-align: center;
}

.recipe5, .recipe6, .recipe7 {
    padding-left: 150px;
}